@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
}
h2	{
	font-size:20px;
	color: #cc6600;
	
}
h3	{
	color: #cc6600;
	
}
h4	{
	font-size:20px;
	color: #cc6600;
	
}
h5	{
	
	font-weight: bold;
	font-size: 13px;
}
.mainTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	
}
.mainTitleBg{
	background-color:#FFFFFF;
	text-align:left;
	background-image:url(../img/titleBg.jpg);
}
.orangeText{
	color: #000000;
	font-size:13px;
}
.linkOrangeTd{
	background-color:#FE9A00;
	padding:5px;
	border-bottom:solid 1px black;
	
}
.linkOrange{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
}
.redText{color:#ff0000;}
.textBlue {color:#0033FF;font-family:arial;font-size:13px;font-weight:bold;}
.bottom {color:#663300;font-family:arial;font-size:8pt;padding:2;text-decoration:none;background-color:#FE9A00;}
.boxorange {background-color:#FFCC99;color:#000000;font-family:arial;font-size:12px;font-weight:normal; padding:5px;}
a {font-family:arial; color:#0066CC; font-size:12px}
a:hover {font-family:arial; color:#0066CC; font-size:12px}
.textInputs {
	width: 213px;
	border: 1px solid #999;
}
.legsText{
	font-size:11px;
	color:#000000;
	width:139px;
}
	
.HpTitleBg {
	background-color:#FC9A09;
	text-align:center;
	vertical-align:middle;
	font-size:17px;
	font-weight:bold;
}
